@charset "UTF-8";
/* CSS Document */

/* 
#
#
#
# タブレットレイアウト : 568 px 〜 最大 939 px。デスクトップレイアウトからスタイルを継承。
#
#
#
*/ 

/* INDEX */
/*
	wire frame
	header layout style
	global menu
	front whatsnew
	footer layout style
	layout style class
	pcview switch
	pagetop

*/

@media only screen and (max-width: 939px) {

/* 
======================
 wire frame 
======================
*/


body {
	background-image: none;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.footer {
}

#header {
	width: 568px;
}

#headerbanner {
	width: 568px;
	margin-right: 0;
	margin-left: 0;
}

#container {
	width: 568px;
	overflow: hidden;
}

#campain {
	width: 568px;
}

#headertop {
	width: 568px;
}

#contents {
	width: 568px;
}

#globalindex {
	width: 568px;
}

#globalnavi {
	width: 568px;
}

#contentsmain {
	margin-top: 10px;
	width: 100%;
}

#contentsmain #mid_banner {
	width: 548px;
}

#contentsmain #mid_banner img {
	width: 100%;
	hegiht: auto;
}


#subindex {
	margin-top: 3em;
	width: 530px;
}

#front_subindex {
	float: left;
	width: 530px;
	margin-left: 10px;
	padding-left: 10px;
}

.width-full {
	width: 568px;
	overflow: hidden;
}

.width-full img {
	width: 100%;
	height: auto;
}

.width-300 {
	width: 254px;
	margin-left: 10px;
}

.width-300 img {
	width: 254px;
	height: auto;
}

.width-460 {
	width: 254px;
	margin-left: 10px;
}

#container .width-460 img {
	width: 254px;
	height: 200px;
}

.sp-hidden {
	display: inline;
}

.sp-tb-hidden {
	display: none;
}

.sp-view {
	display: none;
}


/* 
======================
header layout style
======================
*/

#header_inner {
	width: 568px;
}
/*
#header h1 img#nandemo-soudan-header {
	width:352px;
	height:84px;
	margin-left: 5px;
}
*/
#header .header-soudan {
	margin-top: 10px;
	margin-left: 20px;
}

#header .header-unionion-message {
	margin-top: 20px;
}

/* header layout style end */

/* 
======================
 globalindex layout style
======================
*/

#nav
			{
				width: 568px;
				position: static;
				margin: 0;
				font-size: 100%; /* 12 */
			}
			#nav > ul > li
				{
					width: 19%;
					height: 45px;
					float: left;
					
				}
			#nav span:not( .tb-hidden ):after
			{
				display: none;
			}
			#nav ul li.aboutus
			{
				width: 18%;
			}
			#nav ul li.whatsnew
			{
				width: 14%;
			}
			#nav ul li.whatsnew span.tb-hidden
			{
				display: none;
			}
			#nav ul li.info
			{
				width: 8%;
			}
			#nav ul li.library
			{
				width: 16%;
			}
			#nav ul li.soudan
			{
				width: 19%;
			}
			#nav ul li.soudan span.tb-hidden
			{
				display: none;
			}
			#nav ul li.archive
			{
				width: 15%;
			}
			#nav ul li.link
			{
				width: 10%;
			}
			#nav ul li.link span.tb-hidden
			{
				display: none;
			}

/* global menu end */

/* 
======================
 front whatsnew
======================
*/

#front_whatsnew {
	width: 548px;
}

/* front whatsnew end */

/* 
======================
 subindex layout style
======================
*/



/* subindex layout style end */

/* 
======================
 other context layout style
======================
*/



/* other context layout style end */

/* 
======================
 footer layout style
======================
*/

#footer {
	width: 568px;
}

#footerbanner {
	width: 568px;
	padding-top: 15px;
	margin-right: 0;
	margin-left: 0;
}

#footerbanner .footerbanner_inner {
	display: none;
}

#footerindex {
	width: 568px;
}

#footerindex ul {
	margin-left: 0;
	padding-left: 0;
}

#footerindex ul li {
	margin-left: 1em;
	padding-left: 0;
}

.footerindex_navi {
	width: 120px;
	margin-right: 0;
	margin-left: 10px;
}

.footerindex_kanren {
	width: 205px;
	margin-right: 0;
	margin-left: 10px;
}

.footerindex_kousei-soshiki {
	width: 205px;
	margin-right: 10px;
}

.footerindex_kanren-dantai {
	width: 230px;
	margin-right: 0;
	margin-left: 10px;
}

.footerindex_aboutus {
	width: 190px;
	margin-right: 0;
	margin-left: 10px;
}

#footerindex .tb-hidden {
	display: none;
}
 
#footer2 {
	width: 568px;
}

#footer2 p.w3c-link {
	display: none;
}

/* End footer */

/* 
======================
 layout style class 
======================
*/


/* 
======================
 photo layout style class
======================
*/

.photo_group {
	width: 100%;
}

.photo_left460 {
	width: 100%;
	margin: 15px 0;
}

.photo_left460 img {
	width: 100%;
	height: auto;
}

.photo_right500 {
		box-sizing:content-box;
		width:450px;	
}
.photo_right500 img {
		width:100%;	
		height: auto;

}
	
.photo_center620 {
	width: 100%;
}

.photo_center620 img {
	width: 100%;
	height: auto;
}
.photo_center720 {
	width: 100%;
}

.photo_center720 img {
	width: 100%;
	height: auto;
}

.photo_center820 {
	width: 100%;
}

.photo_center820 img {
	width: 100%;
	height: auto;
}



/* 
======================
 pcview switch 
======================
*/

#pcview_switch ul li {
	width: 10%;
}

#pcview_switch ul li#btn_SP {
	display: none;
}

#pcview_switch ul li#btn_PC {
	display: inline;
}

/* pcview switch end */

/* 
======================
 pagetop 
======================
*/

#gotopagetop {
	width: 568px;
}

#pagetop {
	bottom: 40px;
	right: 10px;
}

/* pagetop end */

}